<div>
	<form data-dojo-attach-point="settingsForm" data-dojo-type="dijit/form/Form">

		<div class="row">
			<div class="left-cell">
				<label for="${id}_numPerPage">${nls.numPerPage}</label>
			</div>
			<input id="${id}_numPerPage" type="text" class="numbox" data-dojo-attach-point="numPerBageBox"
				data-dojo-type="dijit/form/NumberTextBox" data-dojo-props="constraints:{min:1,max:100,places:0}" />
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_MyContent" data-dojo-attach-point="MyContentCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_MyContent" class="fixedlen">${nls.scopeOptions.MyContent}</label>
			</div>
			<input type="text" placeholder="${nls.scopeOptions.labelPlaceholder}"
				data-dojo-attach-point="MyContentTextBox" data-dojo-type="dijit/form/ValidationTextBox"
				data-dojo-props="maxLength: 24" />
			<div class="default-scope" data-scope="MyContent"></div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_MyOrganization" data-dojo-attach-point="MyOrganizationCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_MyOrganization" class="fixedlen">${nls.scopeOptions.MyOrganization}</label>
			</div>
			<input type="text" placeholder="${nls.scopeOptions.labelPlaceholder}"
				data-dojo-attach-point="MyOrganizationTextBox" data-dojo-type="dijit/form/ValidationTextBox"
				data-dojo-props="maxLength: 24" />
			<div class="default-scope" data-scope="MyOrganization"></div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_ArcGISOnline" data-dojo-attach-point="ArcGISOnlineCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_ArcGISOnline" class="fixedlen">${nls.scopeOptions.ArcGISOnline}</label>
			</div>
			<input type="text" placeholder="${nls.scopeOptions.labelPlaceholder}"
				data-dojo-attach-point="ArcGISOnlineTextBox" data-dojo-type="dijit/form/ValidationTextBox"
				data-dojo-props="maxLength: 24" />
			<div class="default-scope" data-scope="ArcGISOnline"></div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_Curated" data-dojo-attach-point="CuratedCheckBox" data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_Curated" class="fixedlen">${nls.scopeOptions.Curated}</label>
			</div>
			<input type="text" placeholder="${nls.scopeOptions.labelPlaceholder}"
				data-dojo-attach-point="CuratedTextBox" data-dojo-type="dijit/form/ValidationTextBox"
				data-dojo-props="maxLength: 24" />
			<div class="default-scope" data-scope="Curated"></div>
		</div>

		<div class="row">
			<div class="left-cell">
				<label for="${id}_CuratedFilter" class="fixedlen indent">${nls.scopeOptions.CuratedFilter}</label>
			</div>
			<input id="${id}_CuratedFilter" type="text" class="wide" data-dojo-attach-point="CuratedFilterTextBox"
				data-dojo-type="dijit/form/ValidationTextBox" />
			<div>
				<div class="left-cell"></div>
				<span class="example">${nls.scopeOptions.livingAtlasExample}</span>
			</div>
			<div>
				<div class="left-cell"></div>
				<span class="example indent">group:c755678be14e4a0984af36a15f5b643e</span>
			</div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_addFromUrl" data-dojo-attach-point="addFromUrlCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_addFromUrl">${nls.addFromUrl.caption}</label>
			</div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_addFromFile" data-dojo-attach-point="addFromFileCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_addFromFile">${nls.addFromFile.caption}</label>
			</div>
		</div>

		<div class="row">
			<div class="left-cell">
				<div id="${id}_searchCategories" data-dojo-attach-point="searchCategoriesCheckBox"
					data-dojo-type="jimu/dijit/CheckBox">
				</div>
				<label for="${id}_searchCategories">${nls.searchCategories.caption}</label>
			</div>
		</div>
	</form>
</div>